<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.openide.actions">
<module_version install_time="1236022846525" last="true" origin="installer" specification_version="6.5.22">
<file crc="3485917860" name="config/Modules/org-openide-actions.xml"/>
<file crc="2675881565" name="modules/org-openide-actions.jar"/>
</module_version>
</module>
